package com.huimv.environ.eco.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.huimv.common.utils.Result;
import com.huimv.environ.eco.entity.SysFodder;

import java.util.Map;

/**
 * <p>
 *  服务类
 * </p>
 *
 * @author astupidcoder
 * @since 2021-11-15
 */
public interface ISysFodderService extends IService<SysFodder> {

    Result getAllFodder(Map map);

    Result getFodder(Map map);


    Result getTodayAllFodderApp(Map map);
}
